# GoogleChartDataEncoding Interface Reference

Inheritance diagram for GoogleChartDataEncoding:
[legend]

List of all members.

## Public Member Functions

| encode (GoogleChartDataSet $set)

## Detailed Description

Definition at line 15 of file GoogleChartDataEncoding.class.php.

## Member Function Documentation

GoogleChartDataEncoding::encode | ( | GoogleChartDataSet $ | set | ) |

Implemented in GoogleChartDataSimpleEncoding, and GoogleChartDataTextEncoding.

The documentation for this interface was generated from the following file:

- main/Charts/Google/GoogleChartDataEncoding.class.php